问一下 如何安装PHP8.1得扩展

目前用到laravel9+,需要的PHP版本是8.1+ 所以有没有办法装上这个。

问题比较着急?请联系QQ:QQ咨询
无数据提示还没有回复,楼主喊你快去抢前排~~~我来回答
微信扫码登陆

打开 微信
扫一扫登录